FFLAGS=$(OPTFLAGS) $(DEFINES)

distobj = dist.o tools.o wiftools.o io.o
discobj = disco.o tools.o discotools.o wiftools.o io.o

BIN = ../bin

all: dist disco catraxtc

dist: $(distobj)
	$(LD) $(FFLAGS) $(distobj) -o $(BIN)/$@

disco: $(discobj)
	$(LD) $(FFLAGS) $(discobj) $(XTCLIB) -o $(BIN)/$@

catraxtc: catraxtc.o
	$(LD) $(FFLAGS) catraxtc.o $(XTCLIB) -o $(BIN)/$@

clean: 
	$(RM) *.o $(BIN)/*

include depends
